WordPress 4.8 sẽ ngừng hỗ trợ cho IE 8, 9, 10

Matt Mullenweg – Người sáng lập ra WordPress đã thông báo rằng, phiên bản WordPress 4.8 sẽ ngừng hỗ trợ cho các trình duyệt web IE 8, 9 và 10. Đây là một thông tin vui đối với các nhà phát triển, bởi việc viết code hỗ trợ cho các phiên bản trình duyệt lỗi thời tốn rất nhiều thời gian.

Sử dụng trình duyệt Edge thay vì IE

Hãng phần mềm Microsoft – Cha đẻ của trình duyệt IE cũng đã ra thông báo ngừng hỗ trợ cho các trình duyệt IE phiên cũ. Ngay bây giờ người dùng nên chuyển sang sử dụng trình duyệt Microsoft Edge hoặc các trình duyệt hiện đại khác như Firefox, Google Chrome.

Xem thêm: Nâng cấp trình duyệt web lên phiên bản mới nhất

Việc ngừng hỗ trợ trên các trình duyệt cũ không phải là bạn không thể truy cập được vào website WordPress thông qua các trình duyệt này, mà ý ở đây là khi phát triển bộ nhân từ WordPress phiên bản 4.8 trở đi, các nhà phát triển sẽ không kiểm tra lỗi trên các trình duyệt cũ, vì vậy mà khi sử dụng bạn có thể gặp lỗi bất cứ lúc nào.

Vì vậy, bạn hãy nâng cấp trình duyệt và hệ điều hành mà bạn đang sử dụng lên phiên bản mới càng sớm càng tốt, đây cũng là cách giúp bạn an toàn hơn khi online, đặc biệt là nếu bạn thường xuyên sử dụng các giao dịch liên quan đến tiền bạc trên mạng.

6 bình luận cho “WordPress 4.8 sẽ ngừng hỗ trợ cho IE 8, 9, 10

  1. Hề hề, giờ tới mảng di động bác ạ ! Riêng cái CSS không mà trên chrome, firefox, cốc cốc, hiển thị khác, UC, Dolphin hiển thị kiểu khác làm cho cái icon nó nhảy linh tinh, chỉnh ngu người mà không được bác ạ 🙂

Trả lời

Thư điện tử của bạn sẽ không được hiển thị công khai. Các trường bắt buộc được đánh dấu *